Anyone Have Sweenie's Tokamak Wrapper?

Blitz3D Forums/Blitz3D Userlibs/Anyone Have Sweenie's Tokamak Wrapper?

Gabriel(Posted 2008) [#1]
Would anyone happen to have Sweenie's Tokamak wrapper? I'm not sure which version I was using to be honest. I vaguely recollect version numbers of 0.5, but I'll take any and all versions you happen to have. I'm trying to see if I can get Bowling Babes to recompile, but I don't seem to have any of the old libs I was using.

OJay(Posted 2008) [#2]
there ya go:
thats the latest one i got.

markcw(Posted 2008) [#3]
I think the oldest you can get now is v0.6:

They're posted over on the Tokamak forum:

Gabriel(Posted 2008) [#4]
Thanks both of you. I don't expect it will cause m(any) problems to move up to 0.6 or even higher, so hopefully I'll be able to get the old thing compiling now.

EOF(Posted 2008) [#5]